<?php
namespace App\gateway;
class EvenementGateway
{
    private \App\gateway\Connection $con;

    /**
     * @param $con
     */
    public function __construct(\App\gateway\Connection $con){
        $this->con = $con;
    }

    public function insert(){
        $query='INSERT INTO Evenement VALUES ()';
        $this->con->executeQuery($query, array());
    }
}